a753a1 Self-obsoletes to fix the multilib upgrade path

Authored and Committed by kalev 6 years ago
1 file changed. 7 lines added. 1 lines removed.
    Self-obsoletes to fix the multilib upgrade path
    
    The 'colord' subpackage used to be multilib, so we need to tell yum to
    remove the compat arch package on upgrades.
    
        
file modified
+7 -1